#header #trouver-cadre,#contenu #colonne-droite{margin-right:-11px}#header div#liens-google{margin-top:0}body,html{background:#f0f0f0}#header
#bande{background:#f0f0f0 url(../img/fond-bande-haut.jpg) 0 0 repeat-x}#contenu{background-color:#f0f0f0}#footer div.grid_6
p.titre{overflow:hidden}#footer div.grid_6 p.titre#bleu
img{margin:5px
5px 0 0}#footer div.grid_6 p.titre#vert
img{margin:15px
5px 0 0}#contenu #colonne-gauche #cadre-visudetail{margin-right:-10px}.fb{width:90px}div.center,div.item-article{zoom:1}#contenu #colonne-droite .cadre-grand div.pub-detail-droite,#contenu #colonne-droite .cadre-grand div.pub-detail-droite2{margin-right:7px}#contenu #colonne-droite .cadre-grand div.pub-detail-gauche,#contenu #colonne-droite .cadre-grand div.pub-detail-gauche2{margin-left:5px}